/home/travis/build/boostorg/boost/boost/geometry/util/compress_variant.hpp File Reference

## Classes

struct | boost::geometry::compress_variant< Variant >
| Meta-function that takes a boost::variant type and tries to minimize it by doing the following: More...
struct | boost::geometry::detail::unique_types< Variant >
struct | boost::geometry::detail::variant_or_single< Types >

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK